# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.1
pkgname = linux-libre-vanilla-docs
pkgbase = linux-libre-vanilla
xdata = pkgtype=split
pkgver = 6.14.4-4
pkgdesc = Documentation for the Linux-libre (pristine upstream release) kernel
url = https://linux-libre.fsfla.org/
builddate = 1746149834
packager = bill-auger <bill-auger@programmer.net>
size = 227655416
arch = x86_64
license = BSD-3-Clause
license = GFDL-1.1-no-invariants-or-later
license = GPL-2.0-only
license = GPL-2.0-only OR BSD-2-Clause
license = GPL-2.0-only OR BSD-3-Clause
license = GPL-2.0-only OR GFDL-1.1-no-invariants-or-later
license = GPL-2.0-only OR GFDL-1.2-no-invariants-only
license = GPL-2.0-only OR MIT
license = GPL-2.0-or-later
license = GPL-2.0-or-later OR BSD-2-Clause
license = GPL-2.0-or-later OR CC-BY-4.0
license = GPL-2.0-or-later OR MIT
license = GPL-2.0-or-later OR X11
license = LGPL-2.1-only OR BSD-2-Clause
license = MIT
provides = linux-libre-docs=6.14.4
makedepend = bc
makedepend = cpio
makedepend = gettext
makedepend = libelf
makedepend = pahole
makedepend = perl
makedepend = python
makedepend = tar
makedepend = xz
makedepend = graphviz
makedepend = imagemagick
makedepend = python-sphinx
makedepend = python-yaml
makedepend = texlive-latexextra
makedepend = llvm
